Print

Print


Amit, it looks like your proposed changes are:

	- change static references from the instance to the class declaration (agreed)

	- add @override.  This one we can't do: MASON is presently backward-compatable with 1.4.  I have my own irritations about @override, but that's another story.

Sean